Storage API
Request upgrade
Request a storage quota increase for the account — billed per the active plan.
POST
/v1/storage/upgradeBody parameters
targetQuotaBytesintegerrequired | Requested new quota in bytes. |
reasonstring | Optional note for the billing team. |
Request
curl -X POST "https://api.lyncut.com/v1/storage/upgrade" \
-H "x-lyncut-api-key: YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{"targetQuotaBytes":107374182400}'Response
{ "data": { "status": "pending_review", "requestId": "upg_77x" } }Was this page helpful?
Request
curl -X POST "https://api.lyncut.com/v1/storage/upgrade" \
-H "x-lyncut-api-key: YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{"targetQuotaBytes":107374182400}'Response
{ "data": { "status": "pending_review", "requestId": "upg_77x" } }